.view-section {
  margin: 60px 0;
  overflow: hidden;
}

.view-flex {
  display: flex;
}

.view-header-title {
  margin-bottom: -40px;
  position: relative;
  z-index: 10;
  text-transform: uppercase;
}

.view-header-title span {
  font-size: 80px;
  font-weight: 900;
}

.view-header-title .letters {
  padding-left: 80px;
}

.view-header-title .letter {
  display: inline-block;
  line-height: 1em;
  color: white;
}

.view-header-title .text-wrapper {
  position: relative;
  display: inline-block;
  padding: 20px 0 10px;
}

.view-header-title .line {
  opacity: 0;
  position: absolute;
  left: 0;
  bottom: 0;
  height: 90%;
  width: 100%;
  background-color: #0a304e;
  transform-origin: 0 0;
}

.view-image {
  flex: 2;
  overflow: hidden;
  position: relative;
}

.view-image-cover {
  background-color: #f6f6f6;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 100%;
}

.view-image img {
  width: 100%;
  height: auto;
  display: block;
  transition: transform 0.5s;
}

.view-image img:hover {
  transform: scale(1.025);
}

.view-info {
  flex: 1;
  padding: 80px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  opacity: 0;
  background-color: #f6f6f6;
  border: 1px solid white;
}

.view-title {
  font-size: 35px;
  font-weight: 900;
}

.view-box {
  line-height: 2;
  font-size: 24px;
}

.view-box p {
  margin-bottom: 0;
}

@media only screen and (max-width: 1300px) {
  .view-header-title span {
    font-size: 60px;
  }
  .view-info {
    padding: 40px;
  }
}

@media only screen and (max-width: 1014px) {
  .view-flex {
    flex-direction: column;
  }
}

@media only screen and (max-width: 616px) {
  .view-header-title {
    margin-bottom: 0;
  }
  .view-header-title span {
    font-size: 40px;
  }
  .view-header-title .text-wrapper {
    display: block;
    padding: 10px;
  }
  .view-header-title .text-wrapper .letters {
    padding-left: 20px;
  }
  .view-info {
    background-color: white;
  }
  .view-title {
    font-size: 30px;
  }
  .view-box {
    font-size: 20px;
    line-height: 1.6;
  }
}
